 BODY {
	background-image :  url(pics/background4.jpg);
	background-repeat : repeat-y;
	background-color : #FFFFFF;
	margin-left : 70px;
	font-family : Tahoma;
	font-size : medium;
	font-style : normal;
	text-align : justify;
	text-indent : inherit;
	color : Blue;
}
ADDRESS {
	color : Green;
	text-indent : inherit;
}
A, A:VISITED {
	color : #0063FF;
}
A, A:LINK {
	color : Navy;
}
H1 {
	color : #00009C;
	font-family : "Comic Sans MS";
	font-weight : bold;
	font-size : x-large;
}
H2{
	color : #63CEFF;
	font-family : "Comic Sans MS";
	font-weight : bold;
	font-size : large;
}
